{
  "id": 3089639,
  "name": "Arthur G. Du Val, appellee, v. Christina Hansen, also known as Inga C. Hansen, now known as Inga C. Bloom, appellant",
  "name_abbreviation": "Du Val v. Hansen",
  "decision_date": "1924-04-30",
  "docket_number": "Gen. No. 28,421",
  "first_page": "653",
  "last_page": "653",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 653"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 69,
    "char_count": 568,
    "ocr_confidence": 0.499,
    "sha256": "4ce456beeb8f7e985f1e8af512c3e09b8467a08fb5b1527cc188b357b3925a57",
    "simhash": "1:90a11e8c94918d29",
    "word_count": 95
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Arthur G. Du Val, appellee, v. Christina Hansen, also known as Inga C. Hansen, now known as Inga C. Bloom, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Taylor"
      }
    ],
    "attorneys": [
      "William G. Wise and Worth E. Caylor, for appellant. Michael Koch, for appellee."
    ],
    "corrections": "",
    "head_matter": "Arthur G. Du Val, appellee, v. Christina Hansen, also known as Inga C. Hansen, now known as Inga C. Bloom, appellant.\nGen. No. 28,421.\nSuit for commissions for sale of real estate. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Thomas J. Peden, Judge, presiding.\nHeard in the third division of this court for the first district at the March term, 1923.\nAffirmed.\nOpinion filed April 30, 1924.\nWilliam G. Wise and Worth E. Caylor, for appellant. Michael Koch, for appellee."
  },
  "file_name": "0653-04",
  "first_page_order": 681,
  "last_page_order": 681
}
